Package twisted :: Package web :: Module rewrite |
[frames | no frames]

## Module twisted.web.rewrite

Classes
`RewriterResource` |

Function Summary
| ``alias`(aliasPath, sourcePath)` I am not a very good aliaser.
| `tildeToUsers(request)`

Function Details

### alias(aliasPath, sourcePath) I am not a very good aliaser. But I'm the best I can be. If I'm aliasing to a Resource that generates links, and it uses any parts of request.prepath to do so, the links will not be relative to the aliased path, but rather to the aliased-to path. That I can't alias static.File directory listings that nicely. However, I can still be useful, as many resources will play nice.

Generated by Epydoc 2.0 on Sat Oct 25 00:55:06 2003 | http://epydoc.sf.net